---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T19:36:31Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8fdcdebd-0f0a-44ad-8e4c-3f87e21e2f6a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-bpdm-fraud-dashboard-0d6184d08b01a3a21759caca34ed199585f2edb3"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-bpdm-fraud-dashboard-0d6184d08b01a3a21759caca34ed199585f2edb3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "bpdm-fraud-dashboard"
  summary: "NONE"
  versionInfo: "0d6184d08b01a3a21759caca34ed199585f2edb3"
